Isi
Indeks 🔎︎

# Fungsi FileExists

Menentukan apakah berkas atau direktori tersedia di media data.

## Sintaksis:

    FileExists(NamaBerkas As String | NamaDirektori As String)

## Nilai hasil:

Bool

## Parameter:

FileName | DirectoryName: Ekspresi string apapun yang berisi spesifikasi berkas yang tidak ambigu. Anda juga dapat menggunakan notasi URL.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleFileExists
        MsgBox FileExists("C:\autoexec.bat")
        MsgBox FileExists("file:///d|/bookmark.htm")
        MsgBox FileExists("file:///d|/Private")
    End Sub